[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomLabeledEdit.DoPositionLabel

DoPositionLabel - perform the code for positioning the label

## Declaration

Source position: extctrls.pp line 1120

`protected procedure TCustomLabeledEdit.DoPositionLabel; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.